Author: frankie
Date: 2009-07-14 09:12:21 +0000 (Tue, 14 Jul 2009)
New Revision: 2346

Modified:
   packages/gdal/branches/1.5-lenny-bpo/debian/changelog
Log:
Force use of geos 3.1.0 from bpo


Modified: packages/gdal/branches/1.5-lenny-bpo/debian/changelog
===================================================================
--- packages/gdal/branches/1.5-lenny-bpo/debian/changelog       2009-07-13 
19:58:37 UTC (rev 2345)
+++ packages/gdal/branches/1.5-lenny-bpo/debian/changelog       2009-07-14 
09:12:21 UTC (rev 2346)
@@ -1,3 +1,9 @@
+gdal (1.5.4-4~bpo50+2) lenny-backports; urgency=low
+
+  * Rebuilt against geos 3.1.0 as provided in backports.org.
+
+ -- Francesco Paolo Lovergine <fran...@debian.org>  Tue, 14 Jul 2009 11:03:54 
+0200
+
 gdal (1.5.4-4~bpo50+1) lenny-backports; urgency=low
 
   * Backported to lenny.


_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to